this.title=\u9805\u76EE\u7BA1\u7406
tblMain.id=id
tblMain.number=\u55AE\u64DA\u7DE8\u865F
tblMain.bizDate=\u696D\u52D9\u65E5\u671F
tblMain.description=\u53C3\u8003\u4FE1\u606F
tblMain.createTime=\u5275\u5EFA\u6642\u9593
tblMain.lastUpdateTime=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
tblMain.auditor.number=\u5BE9\u6838\u4EBA\u7DE8\u78BC
tblMain.auditor.name=\u5BE9\u6838\u4EBA\u540D\u7A31
tblMain.creator.number=\u5236\u55AE\u4EBA\u7DE8\u78BC
tblMain.creator.name=\u5236\u55AE\u4EBA\u540D\u7A31
tblMain.lastUpdateUser.number=\u4FEE\u6539\u4EBA\u7DE8\u78BC
tblMain.lastUpdateUser.name=\u4FEE\u6539\u4EBA\u540D\u7A31
tblMain.entrys.id=entrys.id
tblMain.handler.number=\u7D93\u624B\u4EBA\u7DE8\u78BC
tblMain.handler.name=\u7D93\u624B\u4EBA\u540D\u7A31
tblMain.entrys.seq=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
tblMain.projectCode=\u9805\u76EE\u7DE8\u78BC
tblMain.projectName=\u9805\u76EE\u540D\u7A31
tblMain.projectLevel=\u9805\u76EE\u7D1A\u5225
tblMain.projectManager.name=\u9805\u76EE\u7D93\u7406
tblMain.expectedStartTime=\u9805\u76EE\u9810\u8A08\u958B\u59CB\u6642\u9593
tblMain.expectedEndTime=\u9805\u76EE\u9810\u8A08\u7D50\u675F\u6642\u9593
tblMain.totalPersonDays=\u9805\u76EE\u7E3D\u4EBA\u5929
tblMain.costAmount=\u7E3D\u4EBA\u5929\u8AA0\u672C\u91D1\u984D
tblMain.workerDaysReported=\u5DF2\u5831\u5DE5\u4EBA\u5929
tblMain.proDayConsumption=\u4EBA\u5929\u8017\u7528\u5360\u6BD4
tblMain.changedManDays=\u8B8A\u66F4\u4EBA\u5929
tblMain.entrys.clockLocation=\u9805\u76EE\u6253\u5361\u4F4D\u7F6E
tblMain.notes=\u5099\u8A3B
tblMain.beingChanged=\u662F\u5426\u8B8A\u66F4\u4E2D
tblMain.projectState=\u55AE\u64DA\u72C0\u614B
tblMain.plannedManDays=\u9805\u76EE\u8A08\u756B\u4EBA\u5929
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol2"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol3"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol4"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol5"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol6"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol7"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol8"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol9"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol10"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol11"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol12"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol13"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol14"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol15"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol22"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol23"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol26"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol27"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol31"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol2" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol3" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol5" /><t\:Column t\:key\="auditor.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="auditor.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol7" /><t\:Column t\:key\="creator.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol8" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="lastUpdateUser.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol10" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="entrys.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="handler.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="handler.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="entrys.seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="projectCode" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="projectName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="projectLevel" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="projectManager.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="expectedStartTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="expectedEndTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="totalPersonDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol22" /><t\:Column t\:key\="costAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol23" /><t\:Column t\:key\="workerDaysReported" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="proDayConsumption" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="changedManDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol26" /><t\:Column t\:key\="entrys.clockLocation" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol27" /><t\:Column t\:key\="notes" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="beingChanged" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="projectState" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="plannedManDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol31" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u55AE\u64DA\u7DE8\u865F</t\:Cell><t\:Cell>\u696D\u52D9\u65E5\u671F</t\:Cell><t\:Cell>\u53C3\u8003\u4FE1\u606F</t\:Cell><t\:Cell>\u5275\u5EFA\u6642\u9593</t\:Cell><t\:Cell>\u6700\u5F8C\u4FEE\u6539\u6642\u9593</t\:Cell><t\:Cell>\u5BE9\u6838\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u5BE9\u6838\u4EBA\u540D\u7A31</t\:Cell><t\:Cell>\u5236\u55AE\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u5236\u55AE\u4EBA\u540D\u7A31</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u540D\u7A31</t\:Cell><t\:Cell>entrys.id</t\:Cell><t\:Cell>\u7D93\u624B\u4EBA\u7DE8\u78BC</t\:Cell><t\:Cell>\u7D93\u624B\u4EBA\u540D\u7A31</t\:Cell><t\:Cell>\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F</t\:Cell><t\:Cell>\u9805\u76EE\u7DE8\u78BC</t\:Cell><t\:Cell>\u9805\u76EE\u540D\u7A31</t\:Cell><t\:Cell>\u9805\u76EE\u7D1A\u5225</t\:Cell><t\:Cell>\u9805\u76EE\u7D93\u7406</t\:Cell><t\:Cell>\u9805\u76EE\u9810\u8A08\u958B\u59CB\u6642\u9593</t\:Cell><t\:Cell>\u9805\u76EE\u9810\u8A08\u7D50\u675F\u6642\u9593</t\:Cell><t\:Cell>\u9805\u76EE\u7E3D\u4EBA\u5929</t\:Cell><t\:Cell>\u7E3D\u4EBA\u5929\u8AA0\u672C\u91D1\u984D</t\:Cell><t\:Cell>\u5DF2\u5831\u5DE5\u4EBA\u5929</t\:Cell><t\:Cell>\u4EBA\u5929\u8017\u7528\u5360\u6BD4</t\:Cell><t\:Cell>\u8B8A\u66F4\u4EBA\u5929</t\:Cell><t\:Cell>\u9805\u76EE\u6253\u5361\u4F4D\u7F6E</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u662F\u5426\u8B8A\u66F4\u4E2D</t\:Cell><t\:Cell>\u55AE\u64DA\u72C0\u614B</t\:Cell><t\:Cell>\u9805\u76EE\u8A08\u756B\u4EBA\u5929</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
ActionRemove.SHORT_DESCRIPTION=\u522A\u9664
ActionRemove.LONG_DESCRIPTION=\u522A\u9664
ActionRemove.NAME=\u522A\u9664
ActionTDPrint.SHORT_DESCRIPTION=
ActionTDPrint.LONG_DESCRIPTION=
ActionTDPrint.NAME=
ActionTDPrintPreview.SHORT_DESCRIPTION=
ActionTDPrintPreview.LONG_DESCRIPTION=
ActionTDPrintPreview.NAME=